<table name="Life is Strange">
    <Localization directory="Loc" default="EN.txt"/>

    <Music id="main" source="music/main" menu="true" heist="false"> 
        <event name="setup" source="music/main"/>
    </Music>
    <Music id="credit" source="music/credit" menu="true" heist="false"> 
        <event name="setup" source="music/credit"/>
    </Music>

    <AddFiles directory="Assets">
        <movie path="music/main"/>
        <movie path="music/credit"/>
    </AddFiles>
</table>